.nav-con {
    max-width: 900px;
    margin: 0 auto;
    border-bottom: 1.5px solid black;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1rem;
}

.test{
  color: red;
}
.logo img{
    width: 300px;
}

.menu {
    
    display: flex;
    margin-bottom: 0;
    align-items: center;
}

.menu li {
    list-style-type: none;
    font-size: 20px;
    margin-left: 1rem;
   }

.HOME {
    font-weight: bold;
    text-decoration: none;
    color: rgba(149, 128, 255, 0.823);
}
    .HOME:hover {font-weight: bold;
    color: #c599dd;}
li a{
    font-size: 16px;
    text-decoration: none;
    color: black;

}

    a:hover {font-weight: bold;}

   
  .list{
    display: flex;
    flex-direction: column;
   
    text-decoration: none;
    width: 100%;

  }
  .list a{
    
    text-decoration: none;
    color: black;
    text-align: center;
    font-size: 18px;
    padding-left: 2rem;
  }
  .a:hover{
    background-color: rgb(226, 226, 226);
  }
  .drop {
    display: none;
  }
  
  @media screen and (max-width: 800px) {
    nav{
      border-radius: 12px;
      margin-left: 3rem;
      margin-right: 3rem;
      box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .xx {
      display: none;
    }
  .logo{
    width: 100%;

    display: flex;
    justify-content: center;
   text-align: center;
   margin-left: 3rem;
  }
  .logo img{
    width: 100%;
  }
    .drop{
     
      max-width: 900px;
      margin: -2px auto;

      display: flex;
      align-items: center;
      justify-content: center;

  }
    .nav-con {
      max-width: 900px;
      margin: 0 auto;
      border-bottom: 1.5px solid rgb(255, 255, 255);
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-top: 1rem;
  
    }
  
    .down {
      display: flex !important;
    }
    
  }
  
